{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<!-- /snippets/social-sharing.liquid -->
<div class="social-sharing">

  {% if settings.share_facebook %}
    <a target="_blank" href="//www.facebook.com/sharer.php?u={{ shop.url | append: share_permalink }}" class="btn btn--small btn--secondary btn--share share-facebook" title="{% comment %}ly_i18n_replace_for_[ 'general.social.alt_text.share_on_facebook' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.alt_text.share_on_facebook' | t }}{% endcapture %}{% include 'ly-static-string' with '10725457' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}">
      {% include 'icon-facebook' %}
      <span class="share-title" aria-hidden="true">{% comment %}ly_i18n_replace_for_[ 'general.social.share_on_facebook' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.share_on_facebook' | t }}{% endcapture %}{% include 'ly-static-string' with '10725458' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</span>
      <span class="visually-hidden">{% comment %}ly_i18n_replace_for_[ 'general.social.alt_text.share_on_facebook' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.alt_text.share_on_facebook' | t }}{% endcapture %}{% include 'ly-static-string' with '10725457' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</span>
    </a>
  {% endif %}

  {% if settings.share_twitter %}
    <a target="_blank" href="//twitter.com/share?text={{ share_title | url_param_escape }}&url={{ shop.url | append: share_permalink }}" class="btn btn--small btn--secondary btn--share share-twitter" title="{% comment %}ly_i18n_replace_for_[ 'general.social.alt_text.share_on_twitter' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.alt_text.share_on_twitter' | t }}{% endcapture %}{% include 'ly-static-string' with '10725459' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}">
      {% include 'icon-twitter' %}
      <span class="share-title" aria-hidden="true">{% comment %}ly_i18n_replace_for_[ 'general.social.share_on_twitter' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.share_on_twitter' | t }}{% endcapture %}{% include 'ly-static-string' with '10725460' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</span>
      <span class="visually-hidden">{% comment %}ly_i18n_replace_for_[ 'general.social.alt_text.share_on_twitter' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.alt_text.share_on_twitter' | t }}{% endcapture %}{% include 'ly-static-string' with '10725459' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</span>
    </a>
  {% endif %}

  {% if settings.share_pinterest %}
    <a target="_blank" href="//pinterest.com/pin/create/button/?url={{ shop.url | append: share_permalink }}&media={{ share_image | img_url: '1024x1024' }}&description={{ share_title | url_param_escape }}" class="btn btn--small btn--secondary btn--share share-pinterest" title="{% comment %}ly_i18n_replace_for_[ 'general.social.alt_text.share_on_pinterest' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.alt_text.share_on_pinterest' | t }}{% endcapture %}{% include 'ly-static-string' with '10725461' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}">
      {% include 'icon-pinterest' %}
      <span class="share-title" aria-hidden="true">{% comment %}ly_i18n_replace_for_[ 'general.social.share_on_pinterest' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.share_on_pinterest' | t }}{% endcapture %}{% include 'ly-static-string' with '10725462' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</span>
      <span class="visually-hidden">{% comment %}ly_i18n_replace_for_[ 'general.social.alt_text.share_on_pinterest' | t ]_begin{% endcomment %}{% capture ly_template %}{{ 'general.social.alt_text.share_on_pinterest' | t }}{% endcapture %}{% include 'ly-static-string' with '10725461' %}{% if ly_translation %}{% assign escape_content = true %}{% assign ly_template = ly_translation %}{% else %}{% assign escape_content = false %}{% endif %}{% if escape_content %}{{ ly_template | escape}}{% else %}{{ ly_template }}{% endif %}{% comment %}ly_i18n_replace_end{% endcomment %}</span>
    </a>
  {% endif %}

</div>
